---
title: "心靈課程不等於心理諮商 正確選擇合格心理機構及心理師諮商"
tags: ["台北"]
categories: ["台北市政府"]
image: "https://turingcerts.com/wp-content/uploads/2024/01/TaipeiCity_Turing-Certs-2.webp"
url: "/news/news_content_F14A546792EE3655"
date: 2025-03-03 12:02:53+0800
description: "心靈課程不等於心理諮商 正確選擇合格心理機構及心理師諮商"
draft: false
display: true
type: "post"
---

近年來，民眾越來越重視心理健康議題，不管是人際關係緊張、升學壓力、職場工作競爭、甚或婚姻關係的危機，希望能藉由各種方法幫助自己處理情緒、壓力及心理困擾等，期維持正向良好的心理狀態，進而提升生活、人際或工作品質。除了心理諮商、心理治療及精神醫療外，坊間有越來越多推廣身心靈成長的課程、自媒體、Podcast或書籍，民眾也逐漸關注如何選擇合法又安全的機構與提供服務的專業人員。
臺北市政府衛生局表示，為了保障心理諮商的專業性及個案諮商的隱私及安全，並鼓勵有需求民眾勇於尋求專業的心理諮商資源，民眾可以把握5要訣來辨別合法的心理諮商：
【第1要訣】選擇合格心理機構：選擇經各地方縣市衛生局核准設立的心理治療所及心理諮商所，民眾可至地方政府官網查詢合格的心理機構，機構應依法規揭示「開業執照」及「收費標準」。
【第2要訣】選擇配有執業執照心理師：心理師執行業務依法應配戴「執業執照」。
【第3要訣】選擇諮商空間要隱密且隔音：心理機構的諮商空間須同時具備隱密性與隔音效果，並保持室內明亮、整潔且通風。
【第4要訣】依法開立收據：合格心理機構應於每次心理諮商後，依法開立收據及收費明細表予民眾留存。
【第5要訣】依法製作諮商紀錄：心理機構心理師諮商時應依法製作紀錄，並於機構上鎖保存櫃中保存至少10年。
臺北市諮商心理師公會副理事長林上能表示，心理諮商與課程最大的不同在於生命經驗的傷與痛乃至心理困擾，都是需要有專業心理學與科學基礎的方法，經歷一段安全信任關係的陪伴與一段時間的轉化，才能夠真正達到所謂的療癒，短期的課程在追求情緒張力與看似快速的效果中，容易對民眾產生二次的傷害。鼓勵民眾在選擇課程時可以參考以下原則：1.課程內容與講師專業訓練是否有公開透明；2.不應違反個人自主意願揭露過去創傷經驗；3.製造偶像崇拜甚至推銷拉人收取高額費用；4.宣稱具有療效或不當的身體接觸甚至傷害。
台北市臨床心理師公會常務理事呂嘉寧表示，心靈課程是否對個人有益，取決於課程的內容、授課者的專業背景以及學員的個人需求。許多坊間所宣傳的課程及內容，或者追蹤者眾多的KOL粉專頻道，雖然常冠以心理學之名，但往往非有實證支持的正確心理學觀念。治療室中也常碰到個案前來諮詢參加特定課程之合適性，有壓倒性的比例會發現活動內容相當模糊不明，多以華麗不實之詞彙堆疊誇飾效果，引誘民眾產生不符實際之期待。尤其會想花費相當金額上此類課程之民眾，通常動機強烈或心有所苦，因此往往容易只看到對美好未來之描述，而忽略了其中隱藏的巨大風險。合格的心理諮商會與當事人在諮商前就說明清楚進行諮商的方式及常見的疑慮，也不會要求非專業人員的民眾要先確保自己完全健康才可以來接受治療，否則要風險自負。接納、平等及尊重的會談方式、以保密隱私為原則，再加上開放提供其他轉介資源，才是判斷該心理服務是否適合自己的正確原則，無論是心理健康課程或心理諮商、心理治療皆然。
臺北市政府教育局陳今儀科長表示，有關公司以管理顧問業開設「心靈成長」或「潛能開發」課程疑義，依據短期補習班設立及管理準則第2條規定：「本準則所稱短期補習班（以下簡稱補習班），指於固定場址，對外招生達5人以上，並收取費用，辦理本法第3條所定短期補習教育之機構。」以及教育部101年11月26日及106年7月10日函釋規定，課程如有從事對外招生、收費及授課，或對外販售物品並附含各類教學課程，且其各課程合計修業期程達30日以上者（含可銜接採認視為連續課程者，並依定型化契約所載明內容為認定標準），即屬短期補習班業，必須依補習及進修教育法向各地方政府申請立案。因為教育局實地稽查發現業者辦理課程方式、型態及地點較為多元，為了釐清各種樣態的心靈成長或潛能開發課程是否需要立案的問題，教育局也在113年12月時再次請教育部明確解釋，教育部在114年1月3日除了重申101年及106年的規定外，也表示公司欲辦理心靈成長或潛能開發課程，應依規定申請補習班立案，教育局也已經發文請業者儘速提出申請，才能繼續對外招生上課，如果查有未依規定申請就上課的情形，教育局將依補習及進修教育法第24條規定處以罰鍰，並令立即停辦。
臺北市政府法務局楊嵐雅消保官表示，心靈課程不等於心理諮商或心理治療。民眾如有心理諮商或治療需求，應該通過正規醫療途徑尋求身心科或諮商心理師協助，而非報名心靈課程。消保官提醒，心靈課程的常見問題包括：業者暗示課程具心理諮商或心理治療效果誤導民眾報名、於課程中要求學員介紹其他人報名課程、鼓勵民眾分期付款上課，或乾脆將債權讓與資融業者。而這些分期付款，實際上可能就是小額信用貸款，簽約後往往難以解約，或需要支付高額的違約金，請消費者簽約前務必仔細瞭解契約內容。
目前臺北市轄內設有精神專科之醫療機構有25家醫院及83家診所，亦有97家心理諮商所及42家心理治療所。民眾可至「衛生福利部醫事查詢系統」（網址：衛生福利部醫事查詢系統）或「臺北市政府衛生局社區心理衛生中心官網」（網址：臺北市政府衛生局社區心理衛生中心官網，路徑：首頁/資源地圖）查詢合法立案、可執行心理諮商業務的機構及領有心理師證書的醫事人員等相關資訊。
如果您或身邊親友出現情緒困擾、沮喪或面臨壓力時，衛生福利部自113年8月起補助各縣市辦理「15-45歲青壯世代心理健康支持方案」，該方案補助每人3次免費的心理諮商及衛生福利部的安心專線1925（24小時），將有心理衛生相關人員協助您，亦或是洽詢臺北市社區心理衛生中心諮詢專線(02)3393-7885（週一至週五9時至22時），如想了解衛生局最新活動訊息可上「臺北市政府衛生局社區心理衛生中心官網」、「臺北市社區心理衛生中心-傾聽each來」Facebook粉絲專頁及加入「臺北市政府衛生局社區心理衛生中心Line官方帳號」，臺北市政府衛生局與您一同維護心理健康。
各單位連絡資訊：
