---
title: "鋁金屬產業轉型 | 陳百欽"
tags: ["陳百欽"]
categories: ["陳百欽"]
image: "https://play-lh.googleusercontent.com/XKpIJApesGkiUv5uDoybpeq3-EAh53KYGRvxheJes7F0x0Qn_Bfqm7RI9jKoexo7UE8"
url: "/news/aluminum-metal-industry-transformation-chen-baiqin"
date: 2023-12-25T00:40:17+08:00
descrption: "鋁金屬產業轉型 | 陳百欽"
draft: false
display: true
type: "post"
---

 ## 陳百欽堅持創新轉型 啟翔輕金屬創新開發術 落實高附加價值藍海策略
 
 臺灣擁有很多低調但實力強大的隱形冠軍企業，這些企業不斷進行脫胎換骨的轉型升級，建立起具有全球競爭力的地位。在這些企業中，啟翔輕金屬科技是一個出色的代表。
 
 陳百欽表示，作為商人，最重視的是客戶，在以客為尊的前提下，自然不會以家為尊，因此商人的長輩和子女都要更加獨立，而背後的太太也是非常辛勤。他的最大理想是實踐永續經營，即使退下董事長的職位，也要繼續努力，持續實現這個理想。
 
 ## 全球鋁金屬產業 邁向高階製造之發展趨勢
 
 綜觀近年先進國家數位轉型發展進程，無論是美國「再工業化政策」、德國「工業4.0」、中國大陸「中國製造2025計畫」、日本「人機共存未來工廠」與韓國「下世代智慧型工廠」等國家政策，皆積極推動及建構其國內整體製造業的智慧化與高階製造化，藉以快速反應產品少量多樣、快速汰舊換新等市場需求。
 
 依據國際市調機構預測，全球智慧工廠應用市場規模將由2021年711.8億美元成長至2025年898.9億美元(年複合成長率6.0%)，以2025年全球智慧工廠應用市場占比而言，汽車39%、電機/電子26%、金屬/採礦10%等位居前三，其餘為食品/飲料9%、製藥7%與其他9%，2021至2025年全球智慧工廠應用市場規模彙整如【圖1】所示。
 
 進一步觀察近年全球鋁金屬產業高階製造應用案例，概可分為雲端運算、人工智慧、數位孿生與智慧機器人等類型，其中，「雲端運算」多用於診斷與監控熔煉爐作業概況，「人工智慧」以故障預警、新材料開發、出鋁配比優化、熔煉爐監控、廢鋁料分類等為主，「數位孿生」以故障預警、提升作業效率、改善材料耗損等為主，「智慧機器人」則以廢棄手機拆解、自動除渣、自動雷射打印等作業為主。近年全球鋁金屬產業高階製造應用案例彙整如【表1】所示。
 
 二、全球標竿大廠發展概況
 
 (一)國外概況1.中國大陸中孚實業煉鋁廠導入數位孿生技術美國奇異電氣(General Electric Company)與中國大陸電解鋁製造商河南中孚實業股份有限公司，自2018年起簽署為期11年合作協議，擬於中孚旗下冶煉廠兩條產線導入數位孿生(Digital Twins)技術，提升冶煉效率及其生產率，藉由冶煉爐內溫度與鋁液成分等參數，監控並預測冶煉爐作業概況，同時，透過即時與模擬兩作業數據比對，可及早發現異常或故障等情事發生機會，避免因無預警停機而造成重大損失，相較傳統，在精確高效作業模式下，亦可間接降低煉鋁用電與原料耗損。
 
 2.日本UACJ導入AI新材料開發系統日本鋁合金軋延大廠UACJ與電機製造商日立製作所Hitachi，共同在新材料開發及其驗證系統導入AI技術合作，以傳統作法而言，新材料搜尋多仰賴資深研究員的經驗與直覺反覆不斷地進行試驗，而新材料開發系統除可建立合金機械性能、合金與不同元素間的關係，該系統亦蒐集模擬與實驗等材料數據，針對特定機械性能等需求條件下即可進行新合金搜尋，透過AI高速準確計算材料屬性，可快速找到材料結構與性能間的相關性與規則，進而促進新材料與新產品的研發。
 
 除搜尋新材料及其替代材料、研發兼具重量輕與高硬度等功能性鋁合金產品、提升鋁合金產品品質、縮短新材料開發週期、減少實驗次數及其相關成本、提升材料開發效率等優點，亦擬將新材料用於汽車零件重量減輕、鋁罐回收材料平階利用等用途，未來更進一步規劃建置產業價值鏈平台，整合上游材料、中游零組件、下游成品等金屬產業對材料特性需求，以提供更多終端產品與高附加價值產品的應用。
 
 3.俄羅斯RUSAL電解槽AI預警系統全球原鋁大廠俄羅斯鋁業RUSAL與AI工業系統整合商Mechanica AI共同合作，擬於廠內電解槽導入AI預警系統，影響高純度原鋁品質包含電解液溫度、除渣劑用量、電功率等生產參數，而為克服電解槽作業效率週期性衰退以致產量與營收降低的問題，相較傳統人工經驗判斷，該預警系統蒐集歷史作業數據，透過AI演算法與機器學習系統，可準確預測電解槽作業效率即將衰退，而藉此提早安排常規維護與檢查工作，整體而言，預期導入該預警系統後，產量可提升0.7%、營收可提升逾1,000萬美元。
 
 4.阿曼Sohar Aluminium產線導入AI與ML系統由阿布達比國家能源公司(PJSC)與力拓(Rio Tinto)共同合資成立的Sohar Aluminium，為近期中東地區新興熔煉業者中致力於先進製造的典範之一，其特點包含：1.精確控制熔煉爐鋁液溫度並以機器手臂自動控制澆注速度，提高鑄件品質與降低能耗；2.透過工業物聯網將現場機台設備作業數據即時回傳至中央戰情室，全面監控廠內作業概況；3.導入AI與機器學習ML等技術，將蒐集後作業數據進行深度分析，除可主動診斷機台設備即將故障時間，預先告知設備應維護時間，亦可顯著提升產線稼動率，降低因停機而造成的作業損失。
 
 5.美國Apple智慧拆解機器人近年美國消費性電子產品大廠Apple為實踐2030年產品供應鏈達成碳中和目標，逐步開始從設計、製造、維修、回收等產品生命週期，致力朝向閉循環(Close Loop)供應鏈目標邁進，以產品回收階段而言，近期陸續開發Liam、Dasiy、Dave等三款手機拆解機器人，其可自行偵測與拆卸報廢手機內高價零組件並進行回收，包含鋁、銅、鋼、錫、鎢、鈷、金、銀、稀土元素等關鍵金屬材料，目前適用產品涵蓋旗下9種版本的iPhone，以iPhone 6為例，平均每小時可拆解與分類逾200部手機，相較傳統回收模式，可克服過往回收商無法有效回收物料的問題，且回收率高達80%，接續再將再生金屬用於旗下產品的製造，整體而言，Apple除開始尋求對氣候變遷影響較小的材料與製程工法的「無碳行動」，亦向消費者與環保人士宣示，Apple對於減輕全球氣候變化所做的努力。
 
 
 
 財團法人金屬工業研究發展中心與中鋼鋁業股份有限公司等共十三家鋁產業上、中、下游及資源回收廠，於廿九日在經濟部傳統產業創新加值中心共同成立「低碳化循環鋁材共榮聯盟」，以台灣二○五○淨零碳排之國家政策為目標，由中鋼鋁業領軍，整合法人前瞻技術、業者實務經驗，期望提升低碳循環鋁產業的發展，在低碳循環鋁製造的策略中，建置共榮產業鏈。（見圖）
 
 二○二二年臺灣鋁金屬產業產值約新臺幣一千二百九十五億元、廠商家數四百四十家(佔金屬材料26%)，是國內前三大金屬材料產業之一；因應二○二三年起歐盟針對高碳排產品(鋁、鋼鐵等)開始試行碳邊境調整機制，國際大廠相繼推出低碳鋁產品，透過使用再生鋁料(再生鋁含量逾50%)、低碳鋁材(碳排量低於五公噸CO2/公噸鋁)等綠色材料，亦擬出相關碳中和作法生產低碳排產品，產品設計開發朝向易拆解、易回收、易循環，同時降低原生鋁用量，顯見回收鋁再利用可以有效減少溫室氣體排放，使得低碳化轉型勢在必行；二○二一年數據指出，廢鋁的出口價格(每公斤新台幣四十九元)高於進口價格(每公斤新台幣四十七元)，造成業者認為國內回收再製效能低落、出口價高，比較利益後，寧可出口。種種因素加乘下，台灣廢鋁出口於二○二一年首度出現一.一萬公噸逆差，二○二二年上半年度逆差甚至擴大至三.三萬公噸，造成國內鋁資源流失。
 
 中鋼鋁業李至隆董事長今（廿九）日表示，聯盟成立目的是希望整合鋁產業，完善國內廢鋁料循環再生製程鏈。推動回收鋁料盤商(鉅達金屬、遠智企業、花旗五金等)建立民生廢鋁資源化技術；分條加工及成形業者(亞喬企業、賀華實業、聯銘貿易、德冠企業、群達龍企業、芳泉工業等)建立工業廢鋁回收系統作業；回收鋁錠廠(常琪鋁業、佐明金屬科技、璟松金屬等)主要協作廢鋁料脫漆/脫油/脫膜等前處理製程，完成廢鋁料重熔為低碳再生鋁錠，中鋼鋁業將其製成鋁胚供應下游加工為鋁捲/板/片，最終製作出環保產品。希望藉由聯盟力量，促動回收鋁料的年處理產能達三.六萬噸，預計可減少三十五萬四千六百公噸CO2排放，致力推動低碳再生鋁材並完成材料認證，打造鋁經濟循環台灣隊。
 
 金屬中心賴永祥執行長強調，該中心協助建立高品質、低熔損的重熔製錠技術，提高回收鋁料的熔煉效果，於處理過程符合廢氣環保法規並降低鋁渣量，回收鋁料僅有六～十%的低耗損率；此外，藉聯盟成立鋁減排碳平台，運用聯盟各個成員的專長完整布局再生鋁材相關技術及其應用，讓再生鋁材回收率達到90%以上的高水準，未來可以自主化供應低成本、高品質的再生鋁材，穩定國內關鍵原物料供應，期待與產業一起打造低碳循環的美好環境。
 iPhone 15已正式發表，而預購也如火如荼的展開中，據了解，台灣大哥大的Pro MAX數量在5分鐘內全數預購完畢，而遠傳的預約登記量也成長逾7成，燦坤的Pro原色鈦金屬在預購開啟5分鐘內變額滿。不過，有許多長期研究科技的自媒體人指出，iPhone 15有明顯的2大缺陷，讓他認為「看起來非常糟糕」。
 

