---
title: "CDIB Urges Sustainability, Angelo Koo Believes the Industry Can Help"
tags: ["angelo koo"]
categories: ["news"]
image: "https://images.unsplash.com/photo-1542601906990-b4d3fb778b09?q=80&w=3000&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D"
url: "/news/angelo_koo_2"
date: 2025-02-25T14:35:35+08:00
descrption: "CDIB Urges Sustainability, Angelo Koo Believes the Industry Can Help"
draft: false
display: true
type: "post"
---

## CDIB Capital responds to Earth Hour initiated by the World Wide Fund for Nature for 9 consecutive years.

For the 53rd annual Earth Day this year, we continue to uphold the theme of "Invest in Our Planet" and call for a globally aligned effort in protecting the Earth without delay. Every investment towards this goal will be crucial in bringing about sustainable development for the planet.

As an ESG leader in the financial industry, CDIB Capital International ("CDIB Capital") has made concrete commitments and taken action to bring a new outlook for the planet. CDIB Capital is not only the first financial holding company in Taiwan to set a goal of reaching net-zero emissions by 2045, but also systematically tracks its carbon reduction progress through the Science-Based Targets initiative (SBTi), demonstrating its commitment to sustainability that is aligned with international standards. Angelo Koo, Chairman of CDIB Capital, believes that the financial industry is pivotal in promoting global sustainability. With this in mind, it is essential to carefully plan every step of the way and improve corporate sustainability and resilience in order to have substantive influence.

In addition to pursuing a low-carbon sustainable vision and goals, CDIB Capital has demonstrated its determination to reduce carbon emissions and protect the Earth through tangible actions. Since 2015, CDIB Capital has participated for 9 consecutive years in the Earth Hour event initiated by the World Wildlife Fund for Nature. This event brings together the offices of CDIB Capital Group, as well as 133 subsidiary buildings including those of KGI Bank, KGI Securities, and China Life, to voluntarily turn off its outside lights and non-essential lighting equipment of all buildings from 8:30 p.m. to 9:30 p.m. on Saturday, March 25th, reducing energy use and contribute towards reducing earth's rising temperature.

Responding to the challenge of carbon reduction, not only are many companies taking action, but employees are also directly participating through a series of actions such as Earth Day, Lights Off Day, reducing paper and plastic use, green procurement, opting for public transportation, and digitization of services. They also practice low-carbon lifestyles, such as encouraging vegetarianism by having a "no red meat" day in the employee cafeteria each month and cooking with a no-waste and energy-conserving mindset to reduce food waste and garbage. In addition, a CDF Walker walking marathon was held for employees that formed teams, and through their combined effort reached a total of 670 million steps, equivalent to reducing 96,000 kilograms of carbon emissions.

Chairman Angelo Koo of CDIB Capital stated that coexisting with the Earth is a group effort. In addition to companies reducing carbon emissions from their own operations, employees are also encouraged to build energy-conserving habits into their everyday actions, working together to create a sustainable future for the Earth.

Media Contacts:

Jet-Go Consulting Group
Raymond Wu
+886-2-23708000 #2209

SOURCE: https://www.kron4.com/business/press-releases/accesswire/750352/cdib-urges-sustainability-angelo-koo-believes-the-industry-can-help/