---
title: "Financial Industry Response to SDG 8 by Supporting Employment for Persons with Disabilities through Charity Group Buying"
tags: ["angelo koo"]
categories: ["news"]
image: "https://s.yimg.com/ny/api/res/1.2/UUt2jOIOqDF5l1fPEuP8sA--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTc0NjtjZj13ZWJw/https://media.zenfs.com/en/accesswire.ca/040dfcd10eccefa1bb5b733296a52a38"
url: "/news/angelo_koo_5"
date: 2025-03-03T12:00:35+08:00
descrption: "Financial Industry Response to SDG 8 by Supporting Employment for Persons with Disabilities through Charity Group Buying"
draft: false
display: true
type: "post"
---

## Angelo Koo: Creating Decent Employment Opportunities, Ensuring Everyone Has a Good Job

TAIPEI, TAIWAN / ACCESS Newswire / February 27, 2025 / KGI Foundation and China Development Foundation continue to leverage their social influence and remain at the forefront of philanthropy. For 12 consecutive years, they have organized a charitable snack group purchasing campaign, receiving enthusiastic support from employees. This year, nearly 1,000 large orders were placed with two bakeries operated by people with disabilities in Taiwan, generating approximately NT$1.11 million in revenue. China Development Foundation Chairman Angelo Koo emphasized that each order represents a gesture of support, hoping that the collective goodwill of employees can empower people with disabilities to move forward.

![](https://storage.googleapis.com/accesswire/featureimages/992728/.jpg)

## China Development Foundation Chairman Angelo Koo believes that as long as society creates decent employment opportunities, everyone can have a good job.
(Photo via China Development Foundation)

To support stable employment for disadvantaged individuals with disabilities, KGI Foundation has driven charitable group purchasing through China Development Foundation for 12 years. At the beginning of each year, employees subscribe to a year's supply of snacks, symbolizing their year-long commitment to giving. This year, the initiative supports Catholic Hua-kuang Social Welfare Foundation and Le-Ya Sheltered Workshop, both dedicated to providing an inclusive work environment for people with disabilities. Catholic Hua-kuang Social Welfare Foundation expressed that long-term and regular corporate support through group purchases not only provides stable job opportunities but also helps people with disabilities build confidence and a sense of accomplishment through work.

Employees who have participated in the initiative multiple times shared that charitable group purchasing has become an integral part of daily life at KGI Foundation. For just NT$100 per month, they not only receive delicious snacks but also contribute to a meaningful cause. This year, participating employees will also receive an aromatherapy spray made from Taiwan's native spice plants, crafted by local revitalization partners in Hualien, adding extra significance to this year's group purchase. China Development Foundation Chairman Angelo Koo Stated that corporations should proactively respond to the United Nations Sustainable Development Goals (SDGs) and support SDG 8-promoting inclusive and sustainable economic growth. This goal aims to ensure that all individuals, including men and women, young people, and persons with disabilities, can achieve full, productive employment and decent work.

Media Contacts:

Jet-Go Consulting Group
Raymond Wu
+886-2-23708000 #2209

SOURCE: China Development Foundation

View the original [press release](https://www.accessnewswire.com/newsroom/en/banking-and-financial-services/financial-industry-response-to-sdg-8-by-supporting-employment-for-per-992728) on ACCESS Newswire