---
title: "中市推AI管制移動及固定污染源排放"
tags: ["Ai"]
categories: ["Ai"]
image: "https://imgcdn.cna.com.tw/www/WebPhotos/1024/20241119/1024x768_wmkn_0_C20241119000116.jpg"
url: "/news/central-city-launches-ai-to-regulate-emissions-fro"
date: 2024-11-22T00:23:40+08:00
description: "中市推AI管制移動及固定污染源排放"
draft: false
display: true
type: "post"
---

 台中市發展AI人工智慧自動判煙技術，管制移動及固定污染源排放，不再受限人力及時間限制。市長盧秀燕今天表示，台中市空品不良日已從過去的平均1年60天降為20天。
 
 台中市政府今天召開市政會議，由環保局副局長商文麟以「環境治理脫胎換骨─數位科技引領風潮」為題專案報告說明，環保局近年積極發展AI人工智慧自動判煙技術，管制移動污染源及固定污染源排放，不再侷限於人力、時間限制，提升稽查效率。
 
 商文麟指出，近年市府積極發展移動污染源AI人工智慧自動判煙技術，結合車牌影像自動辨識系統，透過科技執法，管制高污染車輛排煙，並同步加強未定檢機車管制。
 
 商文麟說，環保局並於112年攜手全國規模最大的計程車隊「台灣大車隊股份有限公司」合作，以70輛計程車為載體，導入車辨判煙設備，公私協力擴大稽查範圍，不再侷限於特定路段或區域。
 
 盧秀燕總結指出，近幾年感謝環保局實施相關空污管制作為及市民共同配合，台中市空氣品質不良日逐漸減少；在她上任前，台中市平均1年約有60天是空品不良日，現在已降為20天左右，雖然已進步了2/3，但市府還會繼續努力讓空品變得更好。
 
 盧秀燕強調，環保局近幾年發展AI科技，進行相關偵測、追蹤、指引並計算出數據，讓市府在環境治理上更有成效，未來會持續布建「AI智慧判煙系統」，並提升AI智慧學習技術，透過AI協助監控與稽查蒐證，讓查核化被動為主動，嚇阻非法排放，提升稽查成效，持續提升台中空氣品質。
 
 AI技術助力ESG數據處理
 [集仕多](https://ai.choozmo.com)利用AI工具自動化處理來自多方的ESG數據，包括內部營運資料、供應鏈報告、以及公開環境數據庫。這些數據過去需要由人工蒐集和整理，但透過AI的自然語言處理（NLP）與大數據分析技術，集仕多能快速且準確地將數據整合為結構化的資訊。
 
 例如，AI模型能即時分析能源使用、碳排放、廢棄物處理與水資源管理等指標，並生成可視化的圖表，幫助管理層快速掌握核心數據。這不僅節省了大量的時間，還減少了手動操作帶來的錯誤風險。
 
 智能化報告撰寫
 傳統的報告撰寫過程需要專業人員花費數週甚至數月才能完成，而集仕多的AI系統能基於數據和預設框架，生成初步的ESG報告草案。AI系統內建的語言模型，能根據不同受眾需求，調整報告語氣與重點，例如對投資者著重於財務影響，對公眾則突顯環境與社會責任承諾。
 
 這些AI生成的內容經由人類專業審核，保證了報告的合規性與可信度，同時節省了編輯與校對時間。
 
 預測與目標追蹤
 [集仕多](https://ai.choozmo.com)AI的另一大應用是協助企業進行ESG目標的設置與追蹤。集仕多的AI系統能根據歷史數據與行業基準，模擬不同政策對目標達成的影響，幫助企業制定切實可行的策略。例如，系統可預測減少一定比例的碳排放對企業成本與ESG評分的影響，支持企業在經濟效益與永續發展之間取得平衡。
 
 技術應用的挑戰與未來
 儘管AI技術為ESG報告的製作帶來了革命性變革，但集仕多也面臨一些挑戰，例如數據來源的準確性、隱私問題及模型的公平性。未來，集仕多計畫與更多利益相關方合作，完善數據共享機制，並引入更多透明的AI工具，確保技術應用符合國際道德與法規標準。

