---
title: "大寒報到！竹縣府5大防寒措施  提醒農友及早因應"
tags: ["新竹"]
categories: ["新竹縣政府"]
image: "https://ws.hsinchu.gov.tw/001/Upload/1/relpic/8603/267518/3293cf09-5aa1-43bb-aed7-191800606f7f@710x470.jpg"
url: "/news/news_content_hsinchu_114-01-22_267518"
date: 2025-01-22 11:08:18+0800
description: "大寒報到！竹縣府5大防寒措施  提醒農友及早因應"
draft: false
display: true
type: "post"
---

今日是24節氣中的「大寒」，依據中央氣象署資料顯示，東北季風增強，尤其21、22日影響明顯，屆時北部天氣偏涼。新竹縣長楊文科提醒農友們及早採取農漁業防寒措施，以減少低溫造成的災害及農損，並呼籲農友們早晚工作時，須注意自身保暖工作，平安健康過好年！

農業處表示，時令大寒易受大陸冷氣團及東北季風影響，溫度日夜溫差幅度大，且氣溫偏低，農民務必注意保暖，並避免在清晨氣溫最低時出門，農作物相關防寒措施可在冷氣團來襲前先做好，同時呼籲農友在寒流來到前做好防寒措施，農作物及養殖漁業相關防範注意事項有五大點：

第一、水稻育苗場（圃）選擇避風處或設置防寒（風）牆。冷氣團來臨時，利用不織布、塑膠布覆蓋已綠化中或生育初期之秧苗，並隨時清除布上積水，以防低溫凍傷，冷氣團離境後宜立即掀開塑膠布。

第二、針對較不耐寒蔬菜與瓜果類，應設置防風牆、防風罩、塑膠布，或選用稻草、不織布直接覆蓋，並採畦溝灌溉方式，以達保溫防寒效果。

第三、花卉部分，除搭設塑膠棚溫室等設施加強保護外，可採畦溝灌溉或以塑膠布直接覆蓋，以達保溫防寒效果，並可酌量增施鉀肥，以增加耐寒力。

第四、果樹部分應加強果實套袋及表土覆蓋等防寒設施，冷氣團過境時，正值開花期水果實施果園噴水或增施鉀肥，以增加作物耐寒力。剛嫁接的高接梨穗易受寒害，開花遇雨水影響授粉，更應留意氣溫狀況妥適防護，可以於嫁接或開花行人工授粉後套上塑膠袋以防寒風，提高嫁接穗的存活率與著果率；已屆採收期之果園宜加速採收，尤其柑橘更須留意，以減少損失。若有受害之果樹，應行修剪受害枝條與葉片及疏花、疏果措施。

第五、養殖漁業於魚塭北側搭蓋防風棚，加強越冬溝之保溫、防寒及加溫等設備。寒流侵襲或停滯時，應注意水溫降低之速度，水溫若低於15℃時，應採緊急措施，如加溫以提高水溫。如有魚隻大量死亡情形，應儘速通報本府轉知農業部漁業署。低溫與寒流過後，浮於水面之魚體應馬上撿除，以防水質或池底惡化，造成二次災損。

農業處提醒，目前已通報各鄉鎮市公所密切注意寒害，並宣導相關防範措施，後續若有災情顯現，亦請農民儘速向當地公所通報，並請公所依農業天然災害查報作業規定辦理。請農民密切注意新聞媒體所發布之天氣動態，及早採取各項農作物防範措施，妥善預防以減少農作物災害及財產損失。
地址：30210 新竹縣竹北市光明六路10號電話：(03)551-8101為民服務專線：1999(新竹縣內)、(03)551-8128(外縣市)辦公時間：8:00-12:00，13:00-17:00彈性上班時間：8:00-9:00，17:00-18:00

