---
title: "黃靖容:加百裕推永續發展，推出台灣第一顆獲碳標籤的自行車電池"
tags: ["加百裕","黃靖容","永續發展","碳標籤","自行車電池","碳足跡","碳盤查"]
categories: ["黃靖容"]
image: "https://cw-image-resizer.cwg.tw/resize/uri/https%3A%2F%2Fstorage.googleapis.com%2Fcsr-cms-cwg-tw%2Farticle%2F202304%2Farticle-6437b6702947f.jpg/?w=1600&format=webp"
url: "/news/huang-jingrong-jiabaiyu-promotes-sustainable-devel"
date: 2024-01-16T00:07:28+08:00
descrption: "黃靖容:加百裕推永續發展，推出台灣第一顆獲碳標籤的自行車電池"
draft: false
display: true
type: "post"
---

 電池模組廠加百裕3月底領先推出台灣第一顆獲得「碳標籤」的電動自行車電池，剛開始碳管理的加百裕，如何衝刺這條永續經營的旅程？
 
 加百裕是台灣三大電池模組廠之一，3月底推出台灣第一顆取得「碳標籤」的電動自行車電池。由德國萊因（TÜV Rheinland）進行第三方驗證，這顆約30公分長的電池，產品碳足跡為38.759公斤二氧化碳約當量（CO2e），約略是每生產250顆電池即需1公頃森林固碳。
 
 負責帶領內部盤查小組的加百裕副總黃靖容表示，有了量化數據參考，加百裕可以透過低碳材料應用、設計輕量化、導入綠能、循環經濟等面向，降低產品碳足跡。
 
 不只內部減碳有依據，外部影響也隨之而來。此次加百裕與北美自行車品牌SPECIALIZED合作後，陸續有其他客戶和供應商夥伴詢問碳足跡驗證，黃靖容說：「驗證就是先準備好，未來這塊只會越來越重要。先做的話，後面客人有需要，我們也不會手忙腳亂，就能馬上去做盤查。」
 
 ## **展現轉型決心：申請SBT、2040 RE100**
 
 隨著[美國CCA、歐盟CBAM](https://csr.cw.com.tw/article/42725)即將上路，德國萊因董事總經理王秀雲確實觀察到，越來越多品牌商洽詢能否協助整合供應鏈、計算碳足跡，她說：「加百裕算是很有遠見，提早做準備。」
 
 技術背景出身的加百裕董事長黃世明表示，近年他們花更多時間追蹤國際標準，如SBT（Science-Based Targets，科學基礎減量目標）的要求，因為「預期客戶會根據這些方面對公司投標」，這兩年來，加百裕才在台灣經濟研究院的輔導以及昶峰綠能科技公司的協助下，啟動申請SBT所需的碳盤查和碳揭露。
 
 除了這次產品碳足跡驗證外，2022年加百裕已通過組織型碳盤查ISO 14064，並在2021年申請加入SBT，設定1.5°C減碳路徑的近程目標，預計2023年底將通過審核。
 
 ![](https://csr.cw.com.tw/assets/images/lazyblank.png)除了通過ISO 14067之外，加百裕也已在2022時通過ISO 14064組織型碳盤查。圖片來源／加百裕提供
 
 為達成SBT減碳承諾，加百裕同時宣告RE100目標——預計2040年全球據點（台灣及中國昆山廠）100％使用再生能源，並規劃簽署再生能源購電協議（Power Purchase Agreement，PPA），逐步提高綠電使用。
 
 輔導企業轉型的台經院研究一所所長陳彥豪表示，從一系列決策過程中，已看得出領導階層展現迎接挑戰的決心，他說：「輔導過程裡感受到部門同仁已開始內化『淨零轉型』的概念，」這是企業顧問輔導後最樂見且理想的成果——企業有內部動力推動。
 
 ## **內部籌組永續小組，挑對人是關鍵**
 
 加百裕的內部動力哪裡來？統籌公司永續發展業務的黃靖容說：「內部溝通順利必須要挑對成員，加百裕規模相對小，溝通更有效率。」協助驗證盤查的昶峰綠能執行長鍾文杰回應，他們內部動員的確很快，「需要的數據資料，隔天就能提供。」
 
 ![](https://csr.cw.com.tw/assets/images/lazyblank.png)加百裕副總經理黃靖容。圖片來源／加百裕提供
 
 這群動作很快的成員，正是由黃靖容主導的「永續小組」，有8名種子員工，跨部門組成且定期開會，協助公司進行盤查資料蒐集與部門內溝通，再由黃靖容主責跨部門協調、匯報，最後直接上達黃世明。
 
 黃靖容分享，挑對成員的訣竅在「願者優先」，永續小組的種子員工大多是自願投入新任務。她也花時間和各部門主管溝通，說明小組成立目的，新任務不僅是多出來的文書工作而已。
 
 兩年以來，永續小組成員一路做中學，黃靖容認為：「這對成員來說是很有意義的工作，在外部顧問引導下，成員會更清楚自己在做什麼、正在學習什麼新領域知識。」
 
 陳彥豪同樣觀察到，加百裕不只是為了一次性的ISO驗證才組成永續小組，而是透過內部培訓相關人員，不論未來是要繼續盤查其他產品，還是開始進行減碳規劃，都有內部人員能持續參與和推進。
 
 ## **對外舉辦供應商大會，及早跟上減碳趨勢**
 
 內部動員快是一回事，創造外部影響可不容易，黃靖容坦承，供應商溝通的難度更高。加百裕透過舉辦「供應商大會」，完整向供應商說明理念和趨勢，以降低廠商疑慮；部分廠商不知道如何配合，加百裕也會輔導協助。
 
 「因為這就是趨勢，」黃靖容說：「所以我們還要說服其他供應商，並不是我們特別刁鑽。」
 
 早年，加百裕推廣鋰電池業務時，也遇過類似情形。相比柴油電池，鋰電池組價位更高，當時他們一樣需要說服客人鋰電池效益，對方才會願意汰換掉柴油電池。轉眼十幾年後，電動車興起，鋰電池需求反而飆升，[連電池原料鋰礦也成各路爭搶的白色黃金](https://www.cw.com.tw/article/5125082)。
 
 面對永續浪潮不停翻攪產業鏈，加百裕也觀察到，同為電池模組廠的新普接更多蘋果電腦（Apple）的訂單，為因應[蘋果企圖全產品碳中和](https://csr.cw.com.tw/article/43106)的目標，因此新普也必須關注碳管理的做法。
 
 黃靖容回想起十年前離開友達、回來接任加百裕副總時，父親黃世明曾對她提醒：「做生意歸做生意，很多事可能是需要我們對社會做出貢獻，不能只是賺錢而已。」
 
 黃靖容認為，加百裕這兩年開始碳盤查，當然有受到客戶要求影響，不過他們更優先考量產品能減少排碳，對環境的影響是更大的因素，「就心甘情願的做，不單是為了法令或客戶，不然會變調，」她如此強調。
 
 這次加百裕立下新里程碑——有了第一顆電池取得碳標籤後，發現產品碳足跡占比最高的是原物料，對此黃靖容回應：「碳排占比高的幾個物料，可能只有兩三顆而已，這我們就會先跟供應商談。」
 
 雖然相比大廠，加百裕的碳管理之路才剛啟程，但如同陳彥豪所說：他們也展現了繼續前行的決心。
 
 ## 參考資料
 
 * [黃靖容:加百裕推永續發展，推出台灣第一顆獲碳標籤的自行車電池](https://ptt.face8ook.org/news/471401810/)

