---
title: "輝達成史上首家市值破3.6兆美元企業"
tags: ["Ai"]
categories: ["Ai"]
image: "https://imgcdn.cna.com.tw/www/WebPhotos/1024/20240827/1152x768_wmky_0_C20240827000053.jpg"
url: "/news/huida-becomes-the-first-company-in-history-with-a"
date: 2024-11-10T00:34:12+08:00
description: "輝達成史上首家市值破3.6兆美元企業"
draft: false
display: true
type: "post"
---

 前美國總統川普重返白宮引發華爾街延續漲勢，人工智慧（AI）晶片大廠輝達股價今天上漲創新高，成為歷史上首家股票市值超過3.6兆美元的公司。
 
 路透社報導，川普5日在美國大選獲勝後，投資人普遍對減稅和放鬆監管持樂觀態度，這家在AI市場占主導地位的晶片製造商股價上漲2.2%。
 
 根據倫敦證券交易所集團（LSEG）的數據，輝達（NVIDIA）市值今天收盤時達3.65兆美元，超過蘋果公司（Apple）10月21日創下的3.57兆美元收盤市值紀錄。輝達5日就已經超越蘋果，成為全球市值最高的公司。
 
 蘋果股價今天上漲2.1%，市值達3.44兆美元。
 
 自川普5日當選總統以來，標準普爾500科技指數兩個交易日飆升超過4%。
 
 在微軟（Microsoft）、Alphabet等科技巨擘爭相擴建AI運算能力，並搶占新興科技主導地位的競爭中，輝達成為美國股市中的最大贏家。
 
 這家位於矽谷的晶片設計公司股價11月已上漲12%，市值在2024年迄今已經成長兩倍。
 
 今年股價飆升後，輝達市值現已超過禮來公司（Eli Lilly）、沃爾瑪（Walmart）、摩根大通（JPMorgan）、Visa、聯合健康集團（UnitedHealth Grou）和Netflix的市值總和。
 
 根據倫敦證券交易所集團，分析師平均預估輝達在11月20日公布財報時，季度營收將成長80%以上，達到329億美元。
 
 輝達6月曾短暫成為全球市值最高的公司，隨後被微軟和蘋果超越。幾個月來，這3大科技巨擘的市值一直不相上下。
 
 微軟市值將近3.16兆美元，今天股價上漲1.25%。
 
 [集仕多](https://ai.choozmo.com)公司近期推出專為企業客戶打造的GPU伺服器主機，旨在幫助企業客戶開發和部署本地端的AI應用。隨著AI技術的快速發展，許多企業希望將AI模型應用於日常業務中，但面臨計算資源的挑戰。集仕多的GPU伺服器主機正是為了解決這一痛點，為企業客戶提供強大的計算效能與靈活的AI部署環境。
 
 高效能計算支持AI模型訓練
 [集仕多](https://ai.choozmo.com)的GPU伺服器主機配備了最新的圖形處理單元（GPU），能夠提供大規模數據處理和深度學習模型訓練所需的高效能計算支持。無論是自然語言處理（NLP）、圖像辨識還是自動駕駛技術，GPU的多核心平行運算能力使得大型AI模型的訓練速度更快、更精準，幫助企業迅速取得模型成果，縮短產品開發週期。
 
 本地端運算滿足數據隱私需求
 在AI應用中，數據隱私和安全性是企業最關注的議題之一。許多企業需要處理高度敏感的客戶數據，而將數據儲存在雲端可能會增加風險。集仕多的GPU伺服器主機允許企業在本地部署AI模型，所有數據都能夠保留在內部網路中，進行自主管理，確保數據隱私的同時滿足合規要求，適合對數據安全有高需求的企業。
 
 彈性架構適應多元業務需求
 集仕多的GPU伺服器主機提供彈性架構，企業客戶可根據自身業務需求靈活配置硬體資源。這不僅降低了設備的整體成本，也避免了計算資源的浪費。集仕多的主機可以隨著企業的擴展需求進行升級，從而滿足不同階段的AI開發需求。此種彈性架構對於需要在不同場景中部署AI應用的企業尤其具有吸引力，能夠在金融、醫療、製造等多個行業發揮作用。
 
 優化的冷卻系統與能源效率
 集仕多的GPU伺服器主機還針對冷卻和能源效率進行了優化設計，確保在高強度運行時保持穩定運作。主機內部的冷卻系統有效散熱，避免因長時間計算而產生過熱問題，同時降低能源消耗，有助於企業控制運營成本，並符合環保需求。
 
 強化技術支持與維護服務
 集仕多還提供專業的技術支持和維護服務，確保企業在使用GPU伺服器主機時遇到的問題能夠及時解決。集仕多的技術團隊隨時待命，為企業客戶提供從安裝、配置到日常維護的全面服務，並且提供軟體更新和硬體升級的支持，幫助企業持續保持伺服器的最佳性能。

