---
title: "春節期間持續為民服務 市政不打烊、不打折"
tags: ["台南"]
categories: ["台南市政府"]
image: "https://w3fs.tainan.gov.tw/001/Upload/1/relpic/9748/8718695/ebe23486-0488-486e-8ab2-937c4270cb32@710x470.jpg"
url: "/news/news_content_tainan_114-01-23_8718695"
date: 2025-01-23 11:17:31+0800
description: "春節期間持續為民服務 市政不打烊、不打折"
draft: false
display: true
type: "post"
---

發稿單位：臺南市政府
發稿時間：114年1月23日09:45

農曆春節9天連假(1月25日至2月2日)即將到來，臺南市政府啟動「市政不打烊」服務，涵蓋民生服務、治安維護、公共安全、醫療健康與交通等面向，並安排人員值班，確保民眾需求即時獲得回應，安心過新年。

臺南市長黃偉哲表示，今年春節連假長達9天，除了交通疏運及「臺南行春」系列活動之外，包括警察、消防、工務、經發、環保、衛生等局處同仁，也都犧牲假期配合輪值，他要對值班同仁表達感謝之意，也請大家務必堅守崗位，提供市民朋友及國人遊客「不打烊、不打折」的服務。

臺南市政府指出，市府團隊將以專業、高效的態度，陪伴民眾度過新春佳節。首先，「臺南1999專線」24小時不打烊，春節期間如要查詢垃圾清運、交通疏運、觀光景點或活動資訊，可直接撥打1999專線(外縣市民眾請撥打06-3001009)，由客服人員提供即時諮詢服務。如有公共設施需要緊急搶修，除了撥打1999專線，也可透過「1999臺南市民服務平台」https://1999.tainan.gov.tw/#/ 線上通報，市府將會盡速派員查修。更多春節不打烊服務如下：

【垃圾清運】

民眾習慣在春節前家戶大掃除，除夕前一週的垃圾清運量更達最尖峰，提醒市民朋友，1月28日(除夕)當天清潔隊將加班收運垃圾，提早4小時清運至傍晚6時止。1月29日至31日(初一至初三)全市停收垃圾。2月1日(初四)恢復正常清運，重點區則於白天加開班次。詳情可至臺南市政府環保局網站查詢或洽在地清潔隊。

【交通運輸】

春節期間停車收費方式，59處委託民營停車場全年無休照常收費，其餘公有路邊、路外停車格位，1月28日至1月31日期間暫停收費。春節期間可持繳款期限內的停車繳費通知單向全國各地超商門市繳費。委外拖吊則配合警察局進行交通障礙排除，中北、南區、永康區、東區、新營拖吊場及車輛保管場、隆田車輛保管場均維持24小時服務；安平車輛保管場暫停服務。

大台南公車(含小黃公車)將依假日及春節班表行駛；1月28日除夕當天19:00之後班次停駛，但服務高鐵站的H31、32、62、黃9、橘9、橘9-1則依假日班表全天正常營運。更多公車資訊可查詢大台南公車網站(http://2384.tainan.gov.tw）或撥公車語音查詢電話：(06)299-8484(我坐坐巴士巴士)。

更多交通資訊可利用台南市政府交通局網站http://traffic.tainan.gov.tw/、台南市政府即時交通資訊網http://tntcc.tainan.gov.tw/，及交通局提供的台南好停、大台南公車、YouBike等APP查詢。

【醫療健康】

為提升春節期間就醫便利及降低急診壅塞，市府編列360萬元，鼓勵基層院所開設門診提供服務，1/28(除夕)下午至1/31(初三)晚上，台南市有50家診所提供272診次服務、25家藥局提供115個服務時段，詳情請上衛生局官網「2025春節醫療服務不打烊」專區查詢。

1/29(大年初一)至1/31(初三)，10家醫院開設傳染病特別門診；1/28(除夕)至1/31(初三)合約院所設立疫苗接種門診，相關資訊將公告在衛生局官網及台南打疫苗平台預約。

【治安與公共安全】

警察局維護治安24小時不打烊，春節期間提供與治安、交通相關服務，如：協助民眾舉家外出的住居安全維護、保護民眾存（提）款安全、幫助失蹤人口返家團圓及機動派出所等，民眾如有需要，撥打「110」或就近向分駐（派出）所洽辦。

119救災救護指揮中心及外勤各消防大、中、分隊全年無休，隨時待命受理火災搶救、緊急救護等勤務。春節期間並啟動災害緊急應變及ICS輪值機制，確保災害處置應變效能。

【民政服務】

原每週六上午延長服務之11個戶政事務所辦公處（新營、佳里、仁德、歸仁、永康、府東、府南、府北、安南、安平、中西辦公處），因應農曆春節連續假期，1月25日之延長服務暫停一次。但為方便民眾洽公，1月24日(星期五)將延長服務時間至晚上7時，歡迎多加利用。

配合民眾祭拜需求，臺南市各公立納骨塔於春節期間不打烊，開放時間資訊請上「臺南市殯葬資訊服務網」進一步查詢，亦可透過「臺南市政府線上祭拜追思平台」，即便人在外地亦能追思祖先。


【社福、民生服務】

考量春節期間有部分民眾無法自行照顧長者及身障者，社會局合作的全市311個長照特約服務單位，已先由專人個別聯絡民眾協助預約長照服務；臨短期照顧及復康巴士接送等服務，亦已事先由專人協助民眾完成預約。春節期間加倍服務費用，由社會局全數負擔，使用者不需擔心增加額外費用。

春節連假期間，使用水、電、天然氣時務必注意安全，特別是天然氣設備的使用應多加檢查，確保年節期間的安全無虞。若有緊急需求，可撥打服務專線洽詢：台電服務專線1911、台水服務專線1910，天然氣用戶則可撥打欣南天然氣06-2342622或大台南天然氣06-3136826。

確保春節期間道路通行平整及公園環境舒適，民眾除了可透過1999市民專線，亦可撥打工務局24小時通報專線(06)215-5555，工務局將派員前往設置交通維管設施及辦理搶修工作。

春節期間如遇蜂蛇襲擾，切勿恐慌，可撥打全年無休捕蜂捉蛇服務專線(廠商專線0965-565-980、市民服務熱線1999、農業局免付費專線0800-241314)，將交由專業人員為您解說服務，請勿自行移除，以免發生危險。

時值學生寒假期間，教育局已建置春節輪值機制，學校或學生遇突發緊急狀況時，將立即協處相關網絡單位聯繫事宜，確保校園緊急事件即時通報及橫向聯繫無礙。
