---
title: "GROQ 增強了 META LLAMA 3.1 的快速人工智慧推理能力"
tags: ["AI"]
categories: ["AI"]
image: "https://wow.groq.com/wp-content/uploads/2024/07/Social-Card_Production_24-8.png"
url: "/news/groq-enhances-the-fast-artificial-intelligence-rea"
date: 2024-07-22T00:13:27+08:00
descrption: "GROQ 增強了 META LLAMA 3.1 的快速人工智慧推理能力"
draft: false
display: true
type: "post"
---

  快速 AI 推理領域的領導者 Groq 推出了由其 LPU™ AI 推理技術提供支援的 Llama 3.1 模型。 Groq 很榮幸能與 Meta 合作推出這項重要的產業產品，並以 Groq 速度運行最新的 Llama 3.1 型號，包括405B Instruct、 70B Instruct 和8B Instruct。這三個模型可在[GroqCloud Dev Console （一個由超過](https://c212.net/c/link/?t=0\&l=en\&o=4217188-1\&h=3180989645\&u=https%3A%2F%2Fconsole.groq.com%2Fplayground\&a=GroqCloud+Dev+Console)30 萬名開發人員組成的社區，已經在 Groq® 系統上建置）和麵向大眾的 [GroqChat上使用。](https://c212.net/c/link/?t=0\&l=en\&o=4217188-1\&h=1201966766\&u=https%3A%2F%2Fgroq.com%2F\&a=GroqChat)
 
 Meta 創辦人兼執行長Mark Zuckerberg 表示： 「我非常高興看到Groq 針對Llama 3.1 模式雲部署的超低延遲推理。這是我們對開源的承諾如何推動創新的絕佳示例。 
 
 「Meta 正在為 AI 創建相當於 Linux 的開放作業系統，不僅是為提供快速 AI 推理的 Groq LPU，而且是為整個生態系統。在技術上，開放總是獲勝，隨著 Llama 3.1 的發布，按照這個速度，Meta 已經趕上了最好的專有模型，他們領先於封閉模型只是時間問題。「隨著 Meta 的每一個新版本的發布，我們都會看到加入我們平台的開發人員數量大幅增加。在過去的五個月裡，我們被 Llama 的質量和開放性以及Groq LPU 上的速度令人難以置信。
 
 Llama 3.1 型號在性能和功能方面向前邁出了重要一步。作為迄今為止最大、功能最強大的公開大型語言模型，Llama 3.1 405B可以與業界領先的閉源模型相媲美。企業、新創公司、研究人員和開發人員第一次可以在不受專有限制的情況下存取這種規模和功能的模型，從而實現前所未有的協作和創新。借助 Groq，AI 創新者現在可以挖掘 Llama 3.1 405B在 GroqCloud 上以前所未有的速度運行的巨大潛力，建立更複雜、更強大的應用程式。
 
 借助 Llama 3.1（包括405B、70B和8B Instruct 模型），AI 社群可以獲得高達128K 的上下文長度並支援八種語言。 Llama 3.1 405B獨一無二，在常識、可操縱性、數學、工具使用和多語言翻譯方面具有無與倫比的靈活性、控制性和最先進的功能。 Llama 3.1 405B將解鎖新功能，例如合成資料產生和模型蒸餾，並提供新的安全工具，以進一步推進 Meta 和 Groq 共同致力於建立開放且負責任的 AI 生態系統。 
 
 憑藉 Llama 3.1 405B等大型公開可用模型前所未有的推理速度，開發人員能夠解鎖依賴代理工作流程的新用例，為用例提供無縫、個性化、類人的響應，例如：患者協調和護理；透過分析市場需求並即時調整價格進行動態定價；使用即時感測器資料進行預測性維護；透過在幾秒鐘內回應客戶詢問並解決問題來提供客戶服務。
 
 GroqCloud 在五個月內已發展到超過 30 萬名開發人員，這凸顯了在以 GPU 成本的一小部分建立下一代人工智慧驅動的應用程式時速度的重要性。 
 
 要體驗以 Groq 速度運行的 Llama 3.1 模型，請訪問[groq.com](https://c212.net/c/link/?t=0\&l=en\&o=4217188-1\&h=2297324724\&u=http%3A%2F%2Fgroq.com%2F\&a=groq.com)，並了解有關[Groq](https://c212.net/c/link/?t=0\&l=en\&o=4217188-1\&h=1579094385\&u=https%3A%2F%2Fgroq.link%2Fllama3405bblog\&a=Groq)和[Meta](https://c212.net/c/link/?t=0\&l=en\&o=4217188-1\&h=3172038819\&u=https%3A%2F%2Fgroq.link%2Fllama3405bmeta\&a=Meta)發布的更多資訊。 
 
 **關於 Groq**Groq 建構快速人工智慧推理技術。 Groq® LPU™ AI 推理技術是一個硬體和軟體平台，可提供卓越的 AI 運算速度、品質和能源效率。 Groq 總部位於矽谷，為人工智慧應用提供大規模的雲端和本地解決方案。 LPU 和相關係統在北美設計、製造和組裝。請造訪[www.groq.com](https://c212.net/c/link/?t=0\&l=en\&o=4217188-1\&h=4041211384\&u=http%3A%2F%2Fwww.groq.com%2F\&a=www.groq.com)嘗試 Groq speed 。
 
 集仕多公司開發人工智慧[AI直播主](https://ai.choozmo.com/virtual-host-solution/)，24/7 可用性：AI 直播主可以隨時隨地進行直播，無需休息，這使得它們非常適合需要長時間運營的頻道或平台。成本效益：雖然開發和維護AI 直播主需要投入一定的成本，但相比於僱用真人主播的長期薪資和福利成本，AI 直播主的運行成本相對較低。一致性和可靠性：AI 直播主能夠保持一致的表現和語調，不會受到情緒波動、疲勞或個人問題的影響，從而提供穩定的觀看體驗。多語言支持：AI 直播主可以輕鬆地支持多種語言，並且能夠快速學習和適應新的語言和方言，從而吸引更廣泛的觀眾群體。互動性：AI 直播主可以通過自然語言處理技術與觀眾進行互動，回答問題、進行即時對話，提升觀眾的參與感和互動體驗。數據分析能力：AI 直播主可以即時分析觀眾的反饋和數據，根據觀眾的偏好和行為調整內容，提高直播的吸引力和效果。創新和多樣性：AI 直播主可以根據需要進行各種創新和定制，從而創造出多樣化的內容形式和風格，滿足不同觀眾的需求。無地域限制：AI 直播主可以在任何地方進行直播，不受地理位置的限制，從而可以觸及全球的觀眾。
 
 

