---
title: "新竹縣政府攜手陽明交大　推動「青銀共融」活動"
tags: ["新竹"]
categories: ["新竹縣政府"]
image: "https://ws.hsinchu.gov.tw/001/Upload/1/relpic/8603/269746/67ad264d-ddbe-4995-9f61-19a9918bb984@710x470.jpg"
url: "/news/news_content_hsinchu_114-03-10_269746"
date: 2025-03-10 14:39:33+0800
description: "新竹縣政府攜手陽明交大　推動「青銀共融」活動"
draft: false
display: true
type: "post"
---

新竹縣政府民政處與國立陽明交通大學客家學院攜手合作，致力於推動「青銀共融」計畫，深化世代交流，共創永續共榮的社會環境。為促進計畫推展，雙方於114年3月4日在國立陽明交通大學客家學院舉辦「青銀共融說明會」，除了邀請大學一年級學生，還邀請了新竹縣政府衛生局、新竹縣政府文化局社區營造中心、新竹縣竹北市竹北社區發展協會等社區伙伴共襄盛舉。

本次說明會聚焦於如何將「青銀共融」概念融入新竹縣的伯公照護站，透過大學生與長者間的互動，建立跨世代交流機制，讓年輕人參與社區服務，並藉此提升長者的生活品質與社會參與度。會議中，由新竹縣政府民政處陳建淳處長說明伯公照護站運作模式以及推展青銀共融目標，並由羅文君老師分享在客家社區辦理生命故事系列課程的經驗及合作模式，進一步探討青年與長者共學、共樂、共創的可能性。

目前，新竹縣政府帶領陽明交大學生已訪視多個伯公照護站，包括新竹縣北埔鄉水磜社區發展協會、新竹縣竹北市竹北社區發展協會、新竹縣北埔鄉南埔社區發展協會。交大客家學院羅烈師主任表示，希望學生在參訪完伯公照護站後，自行規劃志工活動，並結合學校服務學習課程，讓青年學子深入社區，體驗客家文化。

目前由潘美玲教授及四位學生領隊——黃詩涵同學、翁以諾同學、陳宥蓁同學、劉芃妤同學，帶領大一新生進行服務學習課程，期盼透過進入伯公照護站，讓客院學生有機會深入客家社區，在服務的過程中，受到客家文化薰陶並學習客家語言。

為了讓學生更深入體驗客家文化，會議中特別準備了關西東山社區（亦為伯公照護站）製作的客家點心，讓學生享用並感受道地的客家美食文化。

目前計畫將在伯公照護站內推動由羅文君老師帶領的生命故事繪本課程，並結合學校服務學習課程招募青年志工，在陪伴長輩的過程中，用客語繪本的形式，重塑長輩心中一生的記憶。

此計畫積極響應聯合國永續發展目標（SDGs），特別是在以下幾個面向：
•      SDG 3 健康與福祉：透過社區互動與文化活動，促進長者心理健康與生活滿意度。
•      SDG 4 優質教育：透過服務學習課程，讓大學生在實踐中學習，深化對客家文化的認識。
•      SDG 10 減少不平等：建立跨世代合作模式，讓長者與年輕人共享學習與成長機會。
•      SDG 11 永續城鄉：促進地方社區發展，強化社區凝聚力，打造更具包容性的環境。

新竹縣政府表示，「青銀共融」計畫的推動，不僅有助於促進世代理解，亦能強化社區凝聚力。透過本次合作，期盼未來能結合更多學術資源與地方組織，將伯公照護站打造為青銀共榮的典範，讓客家文化的傳承與創新在新竹縣持續發光發熱。

本次說明會獲得與會人士的熱烈迴響，未來，新竹縣政府與國立陽明交通大學將持續深化合作，共同在伯公照護站內推動「青銀共融」計畫，歡迎有興趣的青年學子與社區長者踴躍參與，共同打造溫暖、共融的社會環境。
地址：30210 新竹縣竹北市光明六路10號電話：(03)551-8101為民服務專線：1999(新竹縣內)、(03)551-8128(外縣市)辦公時間：8:00-12:00，13:00-17:00彈性上班時間：8:00-9:00，17:00-18:00

