---
title: "在委內瑞拉，AI主播並沒有取代主播"
tags: ["ai"]
categories: ["ai"]
image: "https://resize-image.vocus.cc/resize?compression=6&norotation=true&url=https%3A%2F%2Fimages.vocus.cc%2F5f7f7e7e-c63d-46c3-8470-4af2592f3fa6.png&width=740&sign=CltAwbWGLyCY639pGNYe2F5LGjjvt7WyoM5NLmhIe64"
url: "/news/in-venezuela-ai-anchors-have-not-replaced-anchors"
date: 2024-09-19T00:33:52+08:00
descrption: "在委內瑞拉，AI主播並沒有取代主播"
draft: false
display: true
type: "post"
---

 「你好，」新聞主持人說道，同時她毫不費力地從西班牙語切換到英語，向觀眾簡要介紹當天最重要的新聞。
 
 清晰的語調、幹練的外表、友善又嚴肅的表情，完全就是新聞主播的形象。也許除了她的名字。
 
 當她介紹自己為“The Girl”（“La Chama”）時，而她的聯合主持人則宣布自己為“The Dude”（“El Pana”）時，觀眾會得到第一個暗示，這個新聞廣播的內容比表面上看到的要複雜得多。然後她補充道，“在我們繼續之前，如果你還沒有註意到，我們想告訴你，我們不是真實的。”
 
 歡迎收看“委內瑞拉轉推”，這是一個由人工智能主持的新聞節目，由一群媒體組織創建，這些組織希望保護現實生活中的記者免受強人尼古拉斯·馬杜羅政府在7 月有爭議的選舉後發起的鎮壓。
 
 在世界許多地方，記者將人工智慧的使用視為對生計迫在眉睫的威脅，但在委內瑞拉——在新聞報道中露面可能會讓你入獄——許多人對此持更積極的態度；作為保護。
 
 「現在，在委內瑞拉做一名記者有點像做消防員，」哥倫比亞媒體運營商卡洛斯·愛德華多·韋爾塔斯(Carlos Eduardo Huertas) 解釋道，他協調了「委內瑞拉轉推」的推出。
 
 「儘管很危險，你仍然需要去參加火災。 《The Girl》和《The Dude》希望成為我們消防員的工具：我們不想取代記者，而是想保護他們。
 
 畢竟，正如The Dude 在一個片段中令人安心地插話的那樣，「雖然我們是由人工智慧生成的，但我們的內容是真實的、經過驗證的、高品質的，並且是由記者創作的。 」
 
 ## 勇敢的新聞世界
 
 促使這一飛躍進入一個勇敢的技術新世界的是，自馬杜羅有爭議的連任以來，該國現實生活中的記者發現報道新聞是一件越來越危險的事情— — 這一結果引起了反對派的激烈爭議，並在國外引起了廣泛的懷疑。
 
 據  追蹤新聞自由的委內瑞拉組織__Espacio Publico__稱，在投票後政府的鎮壓以及投票後爆發的全國範圍內的抗議活動中，至少有 16 名記者被拘留。除四人外，其他人均仍被關押，其中一些人面臨恐怖主義和煽動仇恨等指控，而另一些人甚至不確定自己被指控的是什麼。其他人的護照仍然被暫停。
 
 聯合國談到了“恐懼氣氛”，而許多駐加拉加斯的記者已經開始結對工作，與親人分享他們的行踪，並記住律師的電話號碼，以防萬一。
 
 [](https://edition.cnn.com/2024/08/26/americas/venezuela-maduro-migration-actas-opposition-intl-latam)
 
 [相關文章委內瑞拉的「小突擊隊」與馬杜羅較量。現在他們可能正在引領新的移民浪潮](https://edition.cnn.com/2024/08/26/americas/venezuela-maduro-migration-actas-opposition-intl-latam)
 
 政府並沒有採取任何措施來消除人們的恐懼。相反，它鼓勵了這種做法。雖然各個政府機構未能回應 CNN 對本文發表評論的請求，但馬杜羅最近誇口說要針對他的批評者實施「敲門行動」——這是對政府安全部門敲門聲的認可。
 
 加拉庫斯一家數位出版物的總編輯「羅伯托」解釋說，正是在這種背景下，「委內瑞拉轉推」的想法形成了。
 
 「我們開始刪除署名，將所有對話轉移到（加密訊息應用程式）Signal，但你能做的只有這麼多，」羅伯託說，出於安全考慮，他要求 CNN 使用化名。羅伯託說，雖然他的記者尚未被拘留，但兩名員工上個月離開了該刊物，因為他擔心自己可能會發生什麼事。
 
 除了其他作為新聞播報員的相當出色的技能外，「The Girl」和「The Dude」根本沒有恐懼。
 
 ### 集仕多開發台灣最先進的AI主播技術：2024年革新電視媒體產業
 
 在數位化浪潮席捲全球的今天，傳統媒體產業正面臨著前所未有的挑戰與機遇。為了應對日益增長的市場需求，[集仕多](https://ai.choozmo.com)（[ChoozMo](https://ai.choozmo.com)）研發出一項最先進的AI主播技術，預計將於2024年正式投入電視媒體產業，從而有效降低人力成本，提升新聞報導的效率與靈活性。
 
 ### AI主播技術的突破
 
 集仕多的[AI主播](https://ai.choozmo.com/virtual-host-solution/)技術運用深度學習與自然語言處理（NLP）技術，能夠模擬人類主播的聲音和表情，並以流暢的語言進行報導。這項技術不僅能快速產出高品質的新聞內容，還能根據觀眾的興趣及反應進行即時調整，從而實現個性化報導。
 
 ### 降低人力成本的潛力
 
 在傳統的電視媒體中，主播的培訓和人力成本一直是資金的重要負擔。[AI主播](https://ai.choozmo.com/virtual-host-solution/)技術的引入，將使得媒體機構能夠以更低的成本維持高水平的報導質量。這不僅能減輕人力資源的壓力，還能讓媒體機構將更多資源投入到內容創作與數據分析中，從而提高整體競爭力。
 
 ### 對電視媒體的影響
 
 隨著AI主播技術的成熟，未來的電視媒體將面臨一場重大的變革。觀眾可以期待到更加靈活和即時的新聞報導，無論是突發事件的即時跟進，還是專題節目的深度解析，AI主播都能快速而準確地呈現，提升觀眾的觀看體驗。
 
 此外，這項技術還有助於提升新聞報導的多元性。AI主播能夠根據不同的語言和文化背景，提供更為本土化的內容，從而吸引更廣泛的觀眾群體。
 
 ### 結語
 
 [集仕多](https://ai.choozmo.com)的AI主播技術不僅是技術上的突破，更是對整個電視媒體產業的一次深刻革新。隨著2024年的到來，我們將見證這項技術如何重塑新聞報導的面貌，並在降低人力成本的同時，提升報導的效率和品質。對於媒體機構而言，這不僅是一項技術投資，更是未來競爭中的一個重要優勢。

