---
title: "真理大學轉播媒體團隊 ｜ 精彩瞬間 運轉國際新視界"
tags: ["aletheia-university","真理大學"]
categories: ["真理大學"]
image: "https://www.peopo.org/files/public/styles/large/public/images/35693/IMG_2706.jpg?itok=r8YNYlCi"
url: "/news/jinri-university-broadcast-media-team-wonderful-mo"
date: 2024-04-18T00:54:59+08:00
descrption: "真理大學轉播媒體團隊 ｜ 精彩瞬間 運轉國際新視界"
draft: false
display: true
type: "featured"
---

 真理大學運動資訊傳播學系在2019年開始，逐漸發展起了轉播相關的專業培訓課程，系主任陳明耀便開始構想，實況轉播也許可以成為系上栽培人才的方向之一，便開始不斷尋找合作實習的機會，讓同學們增加實戰經驗，同時也在2021年暑假由院長鄭俊傑、主任陳明耀與兩位同學張宥霖、龔潁共同創立了媒體團隊，藉由這個團隊來傳授更多運動傳播相關的技能，提供管道給對這方面有興趣且想更深入學習的同學們。
 
 人類早在西元2000年前就開始有體育活動紀錄，從前的人們只能到現場觀看體育運動比賽，直到西元1936年「德國柏林夏季奧運」在全球 41 個國家的電視直播。雖然只是實驗性質，但這成了第一次電視直播的奧運會，同時也是第一次全球直播的電視節目。而台灣在1960年後陸續發展了運動轉播，1960年出現第一場籃球轉播，1963年出現第一場棒球轉播。體育轉播發展至今，已成為現代人不可或缺的重要資訊來源，許許多多的比賽我們都能透過網路及電視轉播，第一時間了解到比賽資訊，也能在賽後回顧當年的經典賽事，不用到現場就能感受到屬於體育的獨特激情。
 
 近年來台灣體育傳播教育逐漸發展，真理大學也在2005年，為因應台灣經濟、資訊傳播的社會需求，正式成立了台灣第一個以人文素養與專業知能兼具為目標，並結合運動、資訊與傳播多領域學習的學系「運動資訊傳播學系」，並在2021年請來了業界知名導播廖振博老師在系上開設課程，為學生們指導轉播的技巧，同時也為國家培養運動休閒經營管理及運動傳播相關人才，為社會服務，也為體育運動開創更新穎的思維。目前已知除了真理大學外，也有許多大專院校漸漸投入運動傳播教育當中，另外台灣教育部也積極推動體育傳播人才培育計畫，為鼓勵更多學生參與運動賽事，並藉由學生進行賽事網路直播，培養興趣的同時也增添實作經驗。
 
 2021年暑假由院長鄭俊傑、主任陳明耀與兩位同學張宥霖、龔潁共同創立了媒體團隊。張宥霖畢業於宜蘭慧燈中學，國高中時是學校棒球隊的球員，在大一時因緣際會下前往職棒球團實習，慢慢有明確的方向想往運動行銷發展，便開始額外學習平面攝影，希望具備更多的技能，提升自我價值。後期確定往運動行銷方向後，開始變成輔助的角色，從旁團隊需要協助時幫忙。
 
 龔潁畢業於林口高中，高中時就曾抱著好奇探索的心態，創建了個人的YT頻道，從一開始懵懵懂懂的他到現在也已經是大四學長，同時也是媒體團隊的最大支柱，因為實習和所做的工作都和媒體息息相關，所以常常將在外面所學的經驗帶回來教導學弟妹們。
 
 剛進真理的兩位對於媒體、拍攝、轉播都不是到太了解，就只是跟著學長姐們出去轉播、學習，但他們兩個很快就發現了一些問題，因為不是一個完整的組織，所以每次的轉播都會有許多陌生面孔，大家不僅默契不足，拍攝技術也參差不齊，也因為不是團隊的關係，拍攝上缺乏許多支援。於是在大一升大二的暑假，鄭俊傑院長和陳明耀主任就拉著幾乎沒有缺席過轉播的兩位，希望他們可以創辦一個媒體團隊，讓學生們可以學到完整的媒體傳播知識，在成立團隊後更是細分成轉播組和節目組，轉播組主要在學習導播機、OBS、回放機、攝影機，讓學生們有辦法將一場完整的直播帶到觀眾的面前，而節目組則是讓學生們從企劃的發想、分鏡腳本，再到後面的拍攝、剪輯、上片，讓同學們可以學習完整的節目製作流程，在這樣的分工下，也漸漸使這個團隊變得更加完善。
 
 
 現今少子化的問題，導致系上學生越來越少、團隊人員縮編，有興趣的人也越來越少，導致團隊的工作未來可能面臨沒人能交接的問題。除此之外，過去多人團隊所構思的企劃節目可能會越來越難實際執行，所以在未來，秉持著人少的情況下做人少的事情，逐漸轉型成一人拍攝一人剪輯的影片型態。至於當初會創辦轉播組節目組，目的是希望大家可以從最基礎開始學習，習得這些技術後，倘若將來真的要面臨轉型，只要有基本的觀念和技術在，不論是拍攝短影音、活動紀錄、小新聞……等，也都能穩住陣腳，繼續向前行。
 
 承先啟後．繼往開來
 
 媒體團隊負責人張宥霖、龔潁認為，既然要帶領團隊，自己必須做好榜樣，不管是技術或是平常做事的態度，如果自己沒有做好榜樣，又如何能成為一個好的標竿讓學弟妹們學習。而在同儕之間，每個人擅長的領域也許不同，但只要願意互相幫忙、討論，必定能在討論間找到共識，一起進步。另外，目前正從事相關行業的畢業學長姐們，給予的建議則是多爭取、多問，若有想法都可以多善用系上資源尋找機會，遇到任何不懂的也可以多發問，盡量減少那些能避免的失誤。
 
  
 
 真理大學運動資訊傳播學系的媒體團隊，一個期許能帶給同學們更多面向學習而成立的團隊，同時也承載著一群人的希望和夢想，在未來也許有些人會在這個產業發光發熱，也可能中途轉換跑道從事別的行業，不管如何，相信這個經由大家共同努力而茁壯的團隊，都會紀錄著那些曾經揮灑過的汗水，並帶著那滿腔熱情和初衷，不畏風雨的在新的旅程上勇往直前。
 

