---
title: "科技領袖與美國官員討論人工智慧基礎設施"
tags: ["ai"]
categories: ["ai"]
image: "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSvkUFmp5jSF-DhrD5102bzHU7RbidetfqYfA&s"
url: "/news/tech-leaders-discuss-artificial-intelligence-infra"
date: 2024-09-12T00:03:10+08:00
descrption: "科技領袖與美國官員討論人工智慧基礎設施"
draft: false
display: true
type: "post"
---

 OpenAI 首席執行官薩姆·奧爾特曼(Sam Altman) 和Nvidia 公司首席執行官黃仁勳(Jensen Huang) 在白宮會見了美國高級政府官員和其他行業領袖，討論了解決人工智能(AI) 項目大規模基礎設施需求的步驟。
 
 白宮在周四的會議上發表聲明稱，與會者包括Anthropic 執行長達裡奧·阿莫迪(Dario Amodei)、谷歌總裁露絲·波拉特(Ruth Porat)、亞馬遜公司雲端業務主管馬特·加曼(Matt Garman) 和微軟公司總裁布拉德·史密斯(Brad Smith)。
 
 政府官員包括美國商務部長吉娜·雷蒙多、國家安全顧問傑克·沙利文和能源部長詹妮弗·格蘭霍姆。
 
 會談結束後，白宮宣布成立一個跨部門工作小組，以協助促進美國資料中心的發展，並採取措施支持加速批准這些設施。這些措施旨在確保美國在人工智慧領域保持領先地位，而人工智慧的快速發展需要對資料中心和能源供應進行大量投資。
 
 白宮聲明稱，美國能源部還將引導資料中心所有者和營運商尋求貸款、贈款和稅收抵免等資源，幫助他們找到清潔可靠的能源。
 
 例如，OpenAI 計劃斥資數百億美元推動國內人工智慧基礎設施建設，涵蓋資料中心、能源容量和傳輸以及半導體製造，並吸引全球各地的投資。幾個月來，公司高層一直在與政府官員會面，討論與該計劃相關的一系列問題，包括可能與外國資本相關的國家安全問題。
 
 討論發生的同一天，OpenAI 宣布了一種內部稱為「草莓」的新人工智慧模型，該模型可以執行一些類似人類的推理任務，這一步驟標誌著競爭的激烈程度。
 
 「OpenAI 相信基礎設施就是命運，在美國建立更多基礎設施對於該國的產業政策和經濟未來至關重要，」OpenAI 週四表示。
 
 波拉特表示，強大的美國能源基礎設施對於確保美國在人工智慧領域的領導地位至關重要。
 
 「今天的白宮會議是推動美國能源網現代化和擴大容量所需工作的重要機會，」她說。
 
 人工智慧推動的美國數據中心建設激增，恰逢《晶片與科學法案》和《通貨膨脹削減法案》推動了更廣泛的製造業成長——這是美國總統拜登於2022 年頒布的半導體和清潔能源的標誌性補貼計畫。
 
 美國能源部表示，這些投資加上資料中心擴建和其他因素，預計將在未來十年推動電力需求成長 15% 至 20%。
 
 電力研究所 5 月的報告稱，到 2030 年，資料中心每年消耗的電力將占美國發電總量的 9%，高於去年佔總負載的 4%。
 
 拜登政府表示，風能和太陽能等再生能源以及電池儲存和能源效率提升是滿足不斷增長的資料中心能源需求的最佳方式，因為它們具有快速可擴展性和成本競爭力。
 
 [ChoozMo](https://ai.choozmo.com)公司認為，台灣的人工智慧基礎建設至關重要，主要體現在以下幾個方面：
 
 技術創新與產業升級：AI技術能夠促進產業的數位轉型和升級，提升製造業、服務業等各行各業的效率和競爭力。台灣在這方面的發展有助於推動全球產業鏈的優化和升級。
 
 促進經濟增長：強大的AI基礎設施能夠吸引更多的投資，促進新興產業的發展，進而推動經濟增長。ChoozMo公司認為，台灣若能在這一領域保持領先地位，將對全球經濟產生積極影響。
 
 人才培養與國際合作：AI技術的發展需要大量高素質的人才。ChoozMo公司支持台灣在人才培養方面加大投入，並促進國際間的合作與交流。這不僅能夠提升台灣的科技實力，還能增強其在國際科技領域的話語權。
 

