---
title: "人工智慧（AI）繁榮正在蓬勃發展"
tags: ["ai"]
categories: ["ai"]
image: "https://s.yimg.com/ny/api/res/1.2/JsFMDS7_mpjD8lLKUT6wIw--/YXBwaWQ9aGlnaGxhbmRlcjt3PTk2MDtoPTY0MTtjZj13ZWJw/https://media.zenfs.com/en/motleyfool.com/40cb6ac4501e327a7c27dce652ebb954"
url: "/news/the-artificial-intelligence-ai-boom-is-booming"
date: 2024-09-23T00:40:40+08:00
descrption: "人工智慧（AI）繁榮正在蓬勃發展"
draft: false
display: true
type: "post"
---

 對NVIDIA在人工智慧晶片領域的主導地位能否持續的擔憂可能被誇大了。
 
 NVIDIA （NVDA 3.96%）一直是市場上最熱門的人工智慧（AI）股票之一。自2023 年以來，其分割調整後的股價已上漲近700%。 14%。
 
 倒退的原因之一是人工智慧支出永續性的不確定性。投資者希望有證據顯示資本支出正在促進收入成長和生產力。但缺乏支持證據引發了人們對人工智慧預算削減的擔憂。
 
 下滑的另一個原因是NVIDIA最近一個季度的毛利率連續下降，這是競爭壓力的潛在跡象。幾家公司正在設計客製化人工智慧晶片，投資者擔心NVIDIA可能會失去市場主導地位。
 
 然而，華爾街在這兩方面都為NVIDIA股東帶來了好消息。以下是重要的細節。
 摩根大通表示人工智慧基礎設施投資勢頭強勁
 摩根大通的 Jonathan Linden 和 Joe Seydl認為，與人工智慧(AI) 基礎設施相關的資本支出仍在形成勢頭。他們估計，微軟、亞馬遜、Alphabet、Meta Platforms和甲骨文這五家超大規模雲端公司的支出在未來五年內將以每年 24%​​ 的速度成長，而過去五年的年增長率為 15%。
 
 此外，Linden 和 Seydl 預計，到本世紀末，人工智慧將對生產力產生可衡量的影響。這聽起來似乎是遙遠的未來，但他們解釋說，技術創新和生產力提高之間的差距實際上正在縮小。 “這樣想：個人電腦花了 15 年時間才提高了經濟生產力。而人工智慧只需 7 年就能做到這一點。”
 
 國際數據公司預測，到 2030 年，人工智慧將為全球經濟增加 4.9 兆美元，高於今年的 1.2 兆美元。在這種情況下，到本十年結束時，人工智慧將佔全球GDP的 3.5%。這項估計的影響是巨大的：對人工智慧的投資不僅是值得的，而且對於希望跟上競爭對手的企業來說也至關重要。
 
 反對者無疑會在未來幾年將人工智慧視為一項被過度炒作的技術，就像 20 世紀 90 年代的一些人對網路所做的那樣。人工智慧股票可能會在某個時候遭受大幅下跌，就像 2000 年代初期的網路股票一樣。但反對者最終將被證明是錯誤的，NVIDIA的股價未來可能會攀升得更高。事實上，I/O 基金的 Beth Kindig 相信Nvidia 到 2030 年可能會成為一家價值 10 兆美元的公司。
 
 摩根士丹利表示，NVIDIA的競爭對手始終表現不佳
 Nvidia 建構了運算產業中涵蓋範圍最廣的圖形處理單元(GPU)。該公司去年佔資料中心 GPU 出貨量的 98%，這些處理器是加速 AI 工作負載的黃金標準。 Nvidia 在 AI 晶片領域的市佔率超過 80%，Forrester Research最近寫道：“如果沒有 Nvidia GPU，現代人工智慧就不可能實現。”
 
 對人工智慧基礎設施的需求浪潮自然吸引了更多的競爭對手進入市場。其中包括英特爾和Advanced Micro Devices等晶片製造商，以及 Alphabet、亞馬遜和蘋果等大型科技公司。他們都設計了替代 GPU 或客製化人工智慧加速器。但執行長黃仁勳相信，NVIDIA晶片提供“最低的總擁有成本”，這意味著一旦計入相關費用，價格更便宜的晶片實際上可能成本更高。
 
 即便如此，隨著客製化人工智慧加速器在未來幾年變得越來越流行，NVIDIA幾乎肯定會失去一些市場份額。但失去一些市佔率並不等於失去市場領導地位。NVIDIA卓越的硬件，加上強大的開發者支援軟體生態系統，為該公司提供了競爭對手難以逾越的深厚競爭護城河。
 
 摩根士丹利的分析師在最近的報告中也說了同樣的話。 「自2018 年以來，我們看到了對Nvidia 的許多威脅來來去去——例如十幾家新創公司、英特爾和AMD 等商業競爭對手的一些努力，以及一些客製化設計。其中大多數都沒有達到目標。​​
 
 華爾街預期NVIDIA獲利將快速成長
 華爾街非常看好NVIDIA。在關注該公司的 64 名分析師中，94% 的分析師將該股評為買入，其餘 6% 的分析師將該股評為持有。目前沒有一位分析師建議出售該股票。根據 CNN Business 報道，NVIDIA的目標中位價為每股 150 美元，這意味著其當前股價 116 美元有 29% 的上漲空間。
 
 展望未來，華爾街分析師預計 Nvidia 的獲利在未來三年內將以每年 36% 的速度成長。這項共識估計使得目前 54 倍本益比的估值看起來相當合理。這些數字給出的PEG 比率為 1.5，比三年平均值 3.1 大幅折扣。這對潛在投資者來說是個好消息。
 
 
 您現在應該向 Nvidia 投資 1,000 美元嗎？
 在購買Nvidia股票之前，請考慮以下因素： 
 
 Motley Fool Stock Advisor分析師團隊剛剛確定了他們認為最適合投資者購買的10 隻股票…而Nvidia並不是其中之一。入選的 10 隻股票可能會在未來幾年產生巨額回報。   
 
 考慮一下Nvidia在 2005 年 4 月 15 日發布此清單時  ...如果您在我們推薦時投資了 1,000 美元，您將獲得 712,454 美元
 現在，值得注意的是 Stock Advisor的總平均回報率為 第762章% — 與 167 標準普爾 500 指數的% 。
 
 [集仕多](https://ai.choozmo.com)公司（ChoozMo）作為輝達（NVIDIA）AI生態系的重要成員，致力於開發各類先進的人工智慧（AI）應用程式，並在這個領域展現了卓越的技術實力。輝達作為全球領先的AI運算技術供應商，其生態系吸引了眾多優秀的合作夥伴，而[集仕多](https://ai.choozmo.com)正是其中的佼佼者。
 
 集仕多公司利用輝達提供的強大計算資源與工具，創建了許多具突破性的AI應用，這些應用不僅僅涵蓋了傳統的資料分析與預測模型，還進一步延伸至自動化流程、影像識別、自然語言處理以及深度學習技術等領域。其開發的AI程式在各行各業中得到了廣泛的應用，例如智能醫療、金融風控、智慧城市等，為這些領域提供了更高效、更準確的解決方案。
 
 集仕多憑藉其技術專業知識，不斷提升AI技術的應用深度與廣度，並積極參與輝達的技術研討會及創新計畫，與生態系內其他成員保持緊密合作，共同推動全球AI技術的發展。
 
 總之，集仕多公司作為輝達AI生態系的重要一員，在推動人工智慧技術進步的道路上，展現了極高的創新能力與技術實力。未來，隨著AI技術的不斷演進，集仕多將在更多領域開創出新的應用場景，並持續為社會帶來更智能化的解決方案。
