---
title: "邁向AI新生活！臺灣教育科技展"
tags: ["Ai"]
categories: ["Ai"]
image: "https://imgcdn.cna.com.tw/www/postwrite/2024/20241111/00386894.202411111826052403M.jpg"
url: "/news/towards-a-new-life-with-ai-taiwan-education-techno"
date: 2024-11-12T00:07:47+08:00
description: "邁向AI新生活！臺灣教育科技展"
draft: false
display: true
type: "post"
---

 2024資訊月×臺灣教育科技展於11/14(四)-11/17(日)在台北世貿一館免費參觀。舉行多場聚焦數位轉型與教育革新的主題論壇，涵蓋「AI創新」、「AI教育」、「網路風險」、「數據創新」、「智慧交通」、「壯世代」、「半導體」等多元議題。各領域專家將分享最新趨勢與實務應用，論壇將於資訊月與教育科技展場域分別舉行，各場名額有限，可至展覽活動網頁免費報名！
 
 【資訊月主題論壇】
 11月14日：AI生活大未來 開啟數位新視野
 以「AI賦能×創新布局」為主題，邀請多位國際專家如科威特微軟技術長Yasmine Rifai及鴻海研究院AI研究所所長栗永徽，分享企業AI應用及自動駕駛發展等前瞻成果。台灣微軟技術長花凱龍、精誠資訊科技創新服務事業部副總經理吳文舜等亦將探討AI在不同領域的應用與未來發展，共同推動企業數位轉型。
 
 11月15日：「網路風險拆解大作戰」數位素養與隱私防護實作坊
 在數位時代，網路風險日益嚴峻。邀請iWIN網路內容防護機構分享真實案例，現場也將透過實作坊教導如何設定常用平台和社群隱私權限，以及避免惡意程式攻擊及識破詐騙手法。快來成為聰明的數位守門人，一起捍衛數位世界！
 
 11月16日：壯世代懂資大樂園：邁向AI新生活
 聚焦壯世代數位平權，邀請數位發展部長黃彥男、壯世代教科文協會理事長吳春城與多位專家探討退休勞動力的再投入、數位學習、金融防詐等政策。期望藉由數位平權政策助力壯世代，享有更豐富的數位生活。
 
 11月17日：數據創新服務生態系推動計畫成果分享
 113年度數據創新服務生態系推動計畫成果邀請計畫團隊、臺北市政府資訊局、商圈代表分享商圈數據疊合應用，同時也邀請數據競賽優勝解題團隊發表數據創新應用成果，最後以論壇形式分享計畫實踐成果與共創未來展望。
 
 【教育科技展主題論壇】
 11月14日：AI時代的教與學：探索課堂內外數位學習新境界
 邀請第一線教師與教育從業人員進行AI教育的實務對談，包含昌福國小呂聰賢老師、國華國中陳怡如老師、中山國小林穎俊老師與創作者小五分享AI教學與教養。期望將AI科技深化於基礎教育現場，為培養臺灣下一代的競爭力而努力！
 
 11月15日：青研小聚EP10—半導體與我們的生活
 邀請凌陽科技車用產品中心林至信總經理、臺大電機系胡璧合教授、新思科技陳東傑資深研發處長、工研院電光所傅毅耕研發副組長分享於半導體從業、教學與研究的心得與成果，希冀激發年輕學子對於投入半導體與IC領域研究之興趣。
 
 11月16日：教育部「探索AI 開啟學習任意門」
 邀請北屯國小葉晉源老師、翁子國小楊宗榮老師、史港國小施君潔老師、臺北醫學大學戴孜伃教授、國立臺灣師範大學林至誠教授、逢甲大學許懷中老師分享因材網、e度、酷英網、英語自主檢測系統等，探討教學與學習的創新與應用。
 
 11月17日：親子星舞台
 展覽的尾聲，由芋泥姊姊、魔術師阿達、New New舞團、小幸福劇場輪番表演，帶給大小朋友一場視聽饗宴！還有GC Crew、Shine Crew、JFDC、真善美舞團的活力舞蹈，適合親子同樂！
 
 即日起至11/17預約參觀，還有機會將萬元大獎帶回家，百場論壇與講座免費報名，若想瞭解更多活動資訊，請關注展覽官網或官方粉絲團。
 
 立即報名論壇：https://events.tca.org.tw/
 資訊月官網：https://www.itmonth.tw/
 臺灣教育科技展官網：https://www.edtech.tw/
 
 
 一、個性化學習：根據學習者需求定制內容
 [集仕多](https://ai.choozmo.com)公司運用AI技術，打造了基於大數據的個性化學習平台。傳統的教育方式往往是“一刀切”的，無法充分考慮每個學生的學習差異。而AI系統能夠對學生的學習過程進行全方位的數據分析，準確識別學生的學習強項和弱點，並根據這些數據提供量身定制的學習計劃。
 
 通過AI學習系統，學生可以根據自己的學習進度和理解能力選擇適合自己的學習內容。這種個性化學習方式不僅提高了學習的效率，也讓學生在學習過程中獲得更多的成就感，從而激發學習的積極性。
 
 二、智能輔導：即時解答學生疑問
 [集仕多](https://ai.choozmo.com)的AI輔導系統是基於深度學習和自然語言處理技術，能夠理解並即時解答學生在學習過程中的問題。無論是數學公式、科學理論，還是語言學習的語法疑問，學生只需向AI提問，系統就能在短時間內提供準確的解答。
 
 這一技術尤其適用於大規模線上學習環境中，能夠有效解決師資短缺的問題。學生無論何時何地都能獲得即時的幫助，這不僅提高了學習效率，還減少了因為長時間無法解決疑問而帶來的學習挫折感。
 
 三、學習評估與反饋：精準分析學生表現
 傳統的學習評估多依賴期末考試或者定期測驗，這些方式往往不能全面反映學生的學習過程和發展潛力。而集仕多的AI學習系統則能夠提供全方位的學習評估，從每一個小的學習步驟開始，對學生的學習過程進行持續跟蹤和評價。
 
 AI技術可以對學生的作業、測驗成績、學習行為等進行數據分析，並通過可視化的報告形式向學生和教師提供清晰的學習反饋。這樣的評估方式不僅可以幫助學生了解自己的優勢與不足，還能幫助教師及時調整教學方法，針對性地輔導學生。
 
 四、增強學習動機：遊戲化學習與互動體驗
 集仕多還將AI技術與遊戲化學習結合，通過創新的互動設計提升學生的學習動機。在這種模式下，學生通過完成一系列具有挑戰性的學習任務，獲得積分或獎勳，從而激發學習興趣。AI系統根據學生的學習進度和表現，調整任務難度，確保學生能在挑戰中獲得適度的成就感，保持學習的積極性。
 
 此外，集仕多的AI系統還支持語音識別與虛擬實境（VR）、增強實境（AR）等技術的結合，創造出身臨其境的學習環境，使學生可以在更具沉浸感和互動性的環境中學習，這種創新方式能有效吸引學生的注意力，提升學習效果。
 
 五、教師輔助：減輕教師負擔，提高教學質量
 AI技術不僅有助於學生學習，還能為教師提供強有力的輔助工具。集仕多開發的AI教學助手能夠自動生成教學計劃，根據學生的學習情況，為教師提供教學建議。這樣，教師可以根據學生的需求調整課程內容，使教學更加靈活、有效。
 
 此外，AI技術還能自動批改作業，節省教師大量的時間，使其可以將更多精力集中在創造性教學活動和學生互動上，從而提高教學質量。

